Am 24.11.2009, 14:16 Uhr, schrieb Jens Vagelpohl <j...@dataflake.org>:

> The buildout ties it by extending the versions.cfg file from the Zope 2  
> trunk. That versions file contains these overrides:
> zope.app.publisher = 3.9.0
> zope.container = 3.9.0
> zope.publisher = 3.9.0
> zope.site = 3.6.2       # XXX 3.6.3 breaks for us
> Is your buildout using the Zope2 versions.cfg like CMF.buildout is?

Yes,

got everything working now. I'd like to be able to use  
extends=http://path/to/CMF buildout.cfg but it complained about not being  
able to find things.

Charlie
-- 
Charlie Clark
Helmholtzstr. 20
Düsseldorf
D- 40215
Tel: +49-211-938-5360
GSM: +49-178-782-6226
_______________________________________________
Zope-CMF maillist  -  Zope-CMF@zope.org
https://mail.zope.org/mailman/listinfo/zope-cmf

See https://bugs.launchpad.net/zope-cmf/ for bug reports and feature requests

Reply via email to